## jeuclid 3.1.9

=== debian/changelog ===
jeuclid (3.1.9-6) unstable; urgency=medium

  * Team upload.
  * Fix team name

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Name, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Browser.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libbatik-java.
    + libjeuclid-core-java: Drop versioned constraint on libbatik-java in
      Depends.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 21 Apr 2025 18:52:28 +0200

jeuclid (3.1.9-5) unstable; urgency=medium

  * Team upload.
  * Fixed the compatibility with Batik 1.10 (Closes: #906369)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 05 Sep 2018 22:37:30 +0200

jeuclid (3.1.9-4) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * debhelper 10
  * Standards-Version: 4.1.3
  * Add NOTICE file to /usr/share/doc/PACKAGE

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2018 11:36:04 +0100

jeuclid (3.1.9-3) unstable; urgency=low

  * Fix the FTBFS due to update in xmlgraphics. Thanks to Calixte Denizet for
    the fix. (Closes: #713778)
  * Standards-Version updated to version 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 20 Aug 2013 14:53:16 +0200

jeuclid (3.1.9-2) unstable; urgency=low

  * Standards-Version updated to version 3.9.2
  * Fix the path to the java vm (Closes: #642779)
  * Missing dependency on jeuclid-cli from jeuclid-mathviewer (LP: #449956)
  * Switch to dpkg-source 3.0 (quilt) format
  * manpage for jeuclid-cli added
  * Fix some various lintian warnings
    (description-synopsis-starts-with-article, needless-dependency-on-jre)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 19 Nov 2011 14:14:57 +0100

jeuclid (3.1.9-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.8.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 17 Mar 2010 22:25:03 +0100

jeuclid (3.1.8-2) unstable; urgency=low

  * mml2xxx is named jeuclid-cli in Debian. Update help. (Closes: #566800)
  * Fixed a typo in README.Debian

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 25 Jan 2010 10:20:38 +0100

jeuclid (3.1.8-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 14 Oct 2009 22:39:36 +0200

jeuclid (3.1.7-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 02 Oct 2009 17:00:23 +0200

jeuclid (3.1.6-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to 3.8.3
  * DM-Upload-Allowed removed
  * Add all jar to the startup script since they are no longer loading
    automatically (LP: #370404)
  * patch freehep.patch removed
  * missing ${misc:Depends} added

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 02 Sep 2009 11:24:47 +0200

jeuclid (3.1.5-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 02 Sep 2009 11:24:45 +0200

jeuclid (3.1.4-1) unstable; urgency=low

  [ Sylvestre Ledru ]
  * New upstream release
  * Missing copyright information about
    jeuclid-core/src/test/resources/VeraMono.ttf
  * Upload to unstable
  * Dep to libjcip-annotations-java added and patch jcip.patch removed

  [ Christoph Korn ]
  * debian/control: Changed the unique package descriptions to make
    lintian happy.
  * removed debian/copyright entry for a *.ttf file that is not in
    the tarball

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Wed, 18 Feb 2009 10:59:05 +0100

jeuclid (3.1.3-1) experimental; urgency=low

  * Initial release. (Closes: #490749)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Thu, 18 Dec 2008 17:50:26 +0100
