=== debian/watch ===
version=3
http://sf.net/jeuclid/jeuclid-parent-(.*)-src\.zip debian debian/orig-tar.sh
